package cn.iocoder.yudao.module.system.enums.robot;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * ware_house_location的location_use_status
 */
@Getter
@AllArgsConstructor
public enum LocationUseStatusEnum {
    YES(1,"占用"),
    NO(0,"空闲");
    /**
     * 类型
     */
    private final Integer type;
    private final String msg;
}
